Don't force VTE_SEAL_ENABLE on vte/gtk2
authorChristian Persch <chpe@gnome.org>
Tue, 14 Sep 2010 22:47:58 +0000 (00:47 +0200)
committerChristian Persch <chpe@gnome.org>
Tue, 14 Sep 2010 22:48:47 +0000 (00:48 +0200)
commite984749f939981d16ee7828ebef352e74ce461e1
tree93996021a7893fd558b36431fa39b88744757870
parent0574bcfbd5c5925458ecdea0e6bbac6d65e30efc
Don't force VTE_SEAL_ENABLE on vte/gtk2

Only enforce it on vte 2.90 (gtk3).
configure.in
vte-uninstalled.pc.in
vte.pc.in